man(1)

NAME
/msg - the Profanity /msg command.

DESCRIPTION
Send a one to one chat message, or a private message to a chat room occupant. If the message is omitted, a new chat window will be opened without sending a message. Use quotes if the nickname includes spaces.

SYNOPSIS
/msg <contact> [<message>]

/msg <nick> [<message>]

ARGUMENTS

<contact>
    Open chat window with contact, by JID or nickname.

<contact> [<message>]
    Send message to contact, by JID or nickname.

<nick>
    Open private chat window with chat room occupant.

<nick> [<message>]
    Send a private message to a chat room occupant.

EXAMPLES
/msg thor@valhalla.edda Hey, here's a message!

/msg heimdall@valhalla.edda

/msg Thor Here is a private message

/msg "My Friend" Hi, how are you?